@import url("https://use.typekit.net/tvg4pki.css");
:root {
  --heading-font-family: Times New Roman, Times, serif;
  --body-font-family: neue-haas-grotesk-display, Garamond, Verdana, Arial, sans-serif;
}

@keyframes arrowLinkHover {
  0% {
    margin-left: 10px;
  }
  50% {
    margin-left: 15px;
  }
  100% {
    margin-left: 10px;
  }
}
.card__flip__container {
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (max-width: 1500px) {
  .card__flip__container {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .card__flip__container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 576px) {
  .card__flip__container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .card__flip__container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .card__flip__container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .card__flip__container {
    max-width: 1140px;
  }
}
@media (min-width: 1440px) {
  .card__flip__container {
    max-width: 1320px;
  }
}
@media (min-width: 1900px) {
  .card__flip__container {
    max-width: 1600px;
  }
}
.card__flip__container .copy--body {
  color: #fff;
  text-align: center;
}
.card__flip__container .people-feed__links {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 30px;
}
.card__flip__container .people-feed__links a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: all 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #DC199B;
  border-radius: 50px;
  padding: 0 30px;
  text-decoration: none;
}
.card__flip__container .people-feed__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: all 0.25s ease-in-out;
  width: 18px;
  height: 18px;
}
.is-tabbing .card__flip__container .people-feed__links a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .card__flip__container .people-feed__links a:hover:after {
    right: -10px;
  }
}
.card__flip__container .people-feed__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: white;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  content: "";
}
.is-tabbing .card__flip__container .people-feed__links a:focus {
  background: #007FAD;
}
@media (hover: hover) {
  .card__flip__container .people-feed__links a:hover {
    background: #007FAD;
  }
}
.card__flip__heading {
  color: #221B74;
  margin: 0;
  text-align: center;
}
.card__flip__heading {
  font-size: 45px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .card__flip__heading {
    font-size: calc(45px + 20 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .card__flip__heading {
    font-size: calc(65px + (100vw - 1440px) * 65 / 1440);
  }
}
@media (min-width: 1440px) {
  .card__flip__heading {
    font-size: calc(65px + (1440px - 1440px) * 65 / 1440);
  }
}
.gradient-background .card__flip__heading {
  color: #fff;
}
.card__flip__group {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 991.98px) {
  .card__flip__group {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .card__flip__group {
    grid-template-columns: 100%;
  }
}
.card[data-interactive*=flip] {
  background-color: transparent;
  color: inherit;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  height: 100%;
  transform-style: preserve-3d;
  perspective: 1000px;
}
.card[data-interactive*=flip] .card-flip-content {
  width: 100%;
  height: 100%;
  transition: transform 0.5s ease-in-out;
  transform-style: preserve-3d;
  transform-origin: center center;
  transform: rotateY(0);
}
.card[data-interactive*=flip] .card-flip-content .card-content {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
}
.card[data-interactive*=flip] .card-front {
  aspect-ratio: 0.75;
  background-color: #DC199B;
  border-radius: 20px;
  height: 100%;
  transform: rotateY(0);
  transform-style: preserve-3d;
  backface-visibility: hidden;
  padding: 30px 30px 0;
  width: 100%;
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .card[data-interactive*=flip] .card-front {
    aspect-ratio: 0.65;
  }
}
.card[data-interactive*=flip] .card-front .card-header {
  color: #fff;
  display: flex;
  flex-direction: column;
  font-weight: 600;
  gap: 10px;
  max-width: 85%;
}
.card[data-interactive*=flip] .card-front .card-heading {
  color: #fff;
  line-height: 1.2;
  margin: 0;
}
.card[data-interactive*=flip] .card-front .card-heading {
  font-size: 28px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-front .card-heading {
    font-size: calc(28px + 4 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-front .card-heading {
    font-size: calc(32px + (100vw - 1440px) * 32 / 1440);
  }
}
@media (min-width: 1440px) {
  .card[data-interactive*=flip] .card-front .card-heading {
    font-size: calc(32px + (1440px - 1440px) * 32 / 1440);
  }
}
.card[data-interactive*=flip] .card-front figure {
  margin-top: auto;
}
.card[data-interactive*=flip] .card-back {
  border-radius: 20px;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: #DC199B;
  color: #fff;
  overflow-y: auto;
  transform: rotateY(-180deg);
  transform-style: preserve-3d;
  backface-visibility: hidden;
  padding: 30px 30px 0;
  width: 100%;
}
.card[data-interactive*=flip] .card-back .card-content {
  gap: 50px;
  padding-bottom: 30px;
}
.card[data-interactive*=flip] .card-back .card-content .quote {
  line-height: 1.2;
  margin-top: auto;
}
.card[data-interactive*=flip] .card-back .card-content .quote {
  font-size: 22px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .quote {
    font-size: calc(22px + 6 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .quote {
    font-size: calc(28px + (100vw - 1440px) * 28 / 1440);
  }
}
@media (min-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .quote {
    font-size: calc(28px + (1440px - 1440px) * 28 / 1440);
  }
}
.card[data-interactive*=flip] .card-back .card-content .quote:before {
  display: block;
  height: 21px;
  width: 21px;
  content: "";
  background: url("../../../images/quote-icon.svg") no-repeat center center;
  display: block;
  margin-bottom: 7px;
}
.card[data-interactive*=flip] .card-back .card-content .summary {
  line-height: 1.2;
  margin-top: auto;
}
.card[data-interactive*=flip] .card-back .card-content .summary {
  font-size: 22px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .summary {
    font-size: calc(22px + 6 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .summary {
    font-size: calc(28px + (100vw - 1440px) * 28 / 1440);
  }
}
@media (min-width: 1440px) {
  .card[data-interactive*=flip] .card-back .card-content .summary {
    font-size: calc(28px + (1440px - 1440px) * 28 / 1440);
  }
}
.card[data-interactive*=flip] .card-back .card-content a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: all 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #DC199B;
  border-radius: 50px;
  padding: 0 30px;
  text-decoration: none;
  background-color: transparent;
  padding: 0;
  min-width: unset;
  min-height: unset;
  align-self: flex-start;
  width: auto;
  background: none !important;
}
.card[data-interactive*=flip] .card-back .card-content a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: all 0.25s ease-in-out;
  width: 18px;
  height: 18px;
}
.is-tabbing .card[data-interactive*=flip] .card-back .card-content a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .card[data-interactive*=flip] .card-back .card-content a:hover:after {
    right: -10px;
  }
}
.card[data-interactive*=flip] .card-back .card-content a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: white;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  content: "";
}
.is-tabbing .card[data-interactive*=flip] .card-back .card-content a:focus {
  background: #007FAD;
}
@media (hover: hover) {
  .card[data-interactive*=flip] .card-back .card-content a:hover {
    background: #007FAD;
  }
}
.card[data-interactive*=flip].is-active {
  z-index: 1;
}
.card[data-interactive*=flip].is-active .card-flip-content {
  transition: transform 0.5s ease-in-out;
  transform: rotateY(180deg);
}
.card[data-interactive*=flip] .show-card-front,
.card[data-interactive*=flip] .show-card-back {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: all 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 0;
  background: url("../../../images/close-icon.svg") no-repeat center center #fff;
  background-size: 35%;
  position: absolute;
  right: 25px;
  top: 25px;
  padding: 0;
  min-height: unset;
  min-width: unset;
}
.card[data-interactive*=flip] .show-card-front:after,
.card[data-interactive*=flip] .show-card-back:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: all 0.25s ease-in-out;
  width: 18px;
  height: 18px;
}
.is-tabbing .card[data-interactive*=flip] .show-card-front:focus:after,
.is-tabbing .card[data-interactive*=flip] .show-card-back:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .card[data-interactive*=flip] .show-card-front:hover:after,
  .card[data-interactive*=flip] .show-card-back:hover:after {
    right: -10px;
  }
}
.card[data-interactive*=flip] .show-card-front:after,
.card[data-interactive*=flip] .show-card-back:after {
  display: none;
}
.card[data-interactive*=flip] .show-card-back {
  transform: rotate(45deg);
}
.card[data-interactive*=flip].card__flip__no-transparent .card-front {
  padding: 0;
}
.card[data-interactive*=flip].card__flip__no-transparent .card-header {
  padding: 30px 30px 0;
}
.card[data-interactive*=flip].card__flip__no-transparent figure {
  position: relative;
  width: calc(100% - 60px);
  height: auto;
  aspect-ratio: 1/1;
  overflow: hidden;
  margin-bottom: 30px;
  left: 30px;
}
.card[data-interactive*=flip].card__flip__no-transparent figure img {
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
}